/* -- 3ds -- */
.custom.tripadv {top: 330px !important;right: 10px !important;}
.customsocialmod3ds {float: right; padding-top: 25px;}
.customsocialmod3dsmob {z-index: 99999; position: absolute; top: 45px; left: 47%;}
@media screen and (min-width:761px){ .customsocialmod3dsmob { display:none; }}
@font-face {font-family: 'Open Sans Condensed'; src: urlOpenSans-CondLight.ttf);}
body {background:url(../../../images/bgs/melfe.jpg) fixed;background-repeat:no-repeat;background-size: cover;position: absolute;z-index: -1;left: 0;top: 0;width: 100%;height: 100%;display: block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 300!important;}
h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-family: 'Open Sans Condensed', sans-serif;}
.logo_def, .logo_retina {width:auto !important; height:auto !important;}
.logo_sect {padding: 10px 0px 10px 30px;}
.blogpreview_top .author_ava {display: none!important;}
.main_header nav ul.menu>li>a {font-size: 16px!important; font-weight: 700!important;}
p, td, div, blockquote p, input {font-size: 16px; font-weight: 300!important;}
.main_header nav ul.menu {float: left;}
.mod-languages {float: left; margin: 27px 15px 0px -30px;}
.mod-languages select {font-size: 15px;}
.mod-languages_lang-mob {text-align: center;  padding-bottom: 10px;}
@media screen and (min-width: 760px) {.mod-languages_lang-mob {display:none;}}
.bg1 {background-image:url(../../../images/bgs/melfe.jpg);}
.top-mob{position:absolute; top:5px; }
.fs_title_wrapper{background: none repeat scroll 0% 0% rgba(23, 22, 22, 0.6);width: auto;padding: 10px;bottom: 95px;}
.fs_thmb_viewport:hover {bottom: -35px;}
.single_hr {border-top:0px !important;}
.copyright {width: 100%;}
input[type="text"], input[type="email"], input[type="password"], textarea {background:#ffffff !important;}
#sp-weather-id133, #sp-weather-id118 {position: absolute;  top: 165px;  right: 20px;  background: rgba(23, 22, 22, 0.6); padding: 15px; width: 250px;}
.flat-layout .media-heading, .sp-weather-current, .sp-weather-current-temp, .sp-condition-humidity, .spw_row , .sp-weather-temp {color:#fff;}
i[class^="meteocons-"]:before {margin-top: 5px; color: #fff;}
.blog_post_page {background: rgba(255,255,255,.95) !important;}
.blogpost_share a {font-size: 20px;}
.blogpost_share span {font-size: 16px;}
div.pp_pic_holder, .pp_hoverContainer,div.pp_default .pp_content{width: 100%!important; left:0!important;}
#pp_full_res img {width: 100%!important; height:auto!important; position:fixed; top: -15% !important; left: 0!important;}
div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_right, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right , div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right {background: transparent!important;}
div.pp_default .pp_details {position: absolute!important; top: 0!important; margin-top: -55px!important; right: 25px!important; width: 350px!important;  z-index: 9999;}
div.pp_default .pp_expand {display: none!important;}
div.pp_default .pp_description {font-size: 22px;  margin: 0; position: fixed; left: 15px; background: rgba(0, 0, 0, 0.8); color: #fff; font-weight: bold; padding: 10px; top: 35px;}
div.pp_default .pp_nav .currentTextHolder {color: #EDEDED;}
.pp_pic_holder div.ppt, div.pp_default .pp_nav, .pp_social, .preview_skills  {display: none!important;}
div.pp_default .pp_close {background:url(close.png); height: 35px; width: 35px; opacity: 0.8; right: 20px; top: 20px;  position: fixed;}
/* a.pp_previous {background: transparent;}
a.pp_next {background: transparent;}
a.pp_previous:hover{background: url(prev-button.png) left no-repeat!important;  margin-top: 20%; left:0; position: fixed;}
a.pp_next:hover{background: url(next-button.png) right no-repeat!important;  margin-top: 20%; right:0; position: fixed;} */
.no_bg .contact_info_text, .no_bg .contact_info_text a {font-weight: bold;}
.contact_info_text {font-size: 17px;}
input[type="text"], input[type="email"], input[type="password"], textarea {font-size: 15px;}
.main_header nav ul.sub-menu li {font-size:18px !important;}
.main_header {background-color: rgba(255, 255, 255, 0.9);}
.footer_wrapper {padding: 14px 15px 31px 15px !important;}
footer {background-color: rgba(255, 255, 255, 0.9);position:fixed;bottom:0px;height:50px;}
h3, h4 {text-transform: none !important;}
.sub-menu {z-index:9999;}
.reserve {position: absolute; width: 420px; background: rgba(255, 255, 255, 0.8); padding: 0px 8px; height: 50px; top: 100px; right:20px;}
.book_mob {z-index: 99999; position: absolute;top: 18px;left: 47%;color: #333;}
@media screen and (min-width: 761px) {.book_mob, .lang_mob {display:none;}}
.lang_mob{z-index: 999; position: relative; float: right; top: -15px;}
.reserve-foot {position: absolute; left: 40%; top: -2px;}
@media screen and (max-width: 1200px) {.reserve-foot{left: 30%;}}
@media screen and (max-width: 761px) {.reserve-foot, .copyright {display:none;}}
table, th, td {border: none !important;}



/* zag */
.optionset { visibility: hidden; }
.content_wrapper { padding-top:50px !important; }
.pr5 { max-height:300px; }
#sp_simple_map_canvas { top: -25px; }
.grid-item-trigger, .grid-portfolio-item img { display: block; width: 100%; height: auto;}
.grid-portfolio-item.anim_el.unhovered .fs-port-cont { display:none !important; margin-top:190px !important;}
.grid-portfolio-item.anim_el .fs-port-cont { display:block !important; margin-top:190px !important;}
.grid-gallery-item.anim_el.pr5.pt5 {overflow: hidden;max-height: 240px;min-height: 240px;}
@media (min-width:760px) {.grid-item-trigger, .grid-portfolio-item img {height:250px;} .grid-item-trigger:hover {height:250px !important;}}
/* :) */

.main_wrappx {
    position: absolute;
    width: 130px;
    background: rgba(255, 255, 255, 0.8);
    padding: 0px 0px;
    height: 150px;
    top: 165px;
	right: 20px;
    padding-left: 50px;
    padding-top: 10px;
}
 /*.main_wrappx {
	position: absolute;
    width: 420px;
    background: rgba(255, 255, 255, 0.8);
    padding: 0px 8px;
    height: 50px;
    top: 100px;
    right: 20px;
}*/

.main_wrappx {z-index:-1;}
